<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <channel>
    <title>Micro Focus Directory Server</title>
    <link>http://localhost:86/</link>
    <description>Micro Focus Directory Server activity information.</description>
    <language>en-us</language>
    <item>
      <title>Micro Focus Directory Server</title>
      <link>http://localhost:86</link>
      <description>Server is started</description>
      <dc:creator>MFDS</dc:creator>
      <dc:date>2004-10-12</dc:date>    
    </item>
  </channel>
</rss> 


